Bug 965934 - The home page of tomcat6 and tomcat7 application should specify the version of jbossews.
The home page of tomcat6 and tomcat7 application should specify the version o...
Status: CLOSED WONTFIX
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Dan Mace
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 01:25 EDT by Yujie Zhang
Modified: 2015-05-14 19:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 12:11:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-05-22 01:25:33 EDT
Description of problem:

Created a tomcat6 application and a tomcat7 application, found that the home page of these 2 applications are same, but actually the home page should specify the version of jbossews to make it different.

Version-Release number of selected component (if applicable):
devenv_3257

How reproducible:
always

Steps to Reproduce:
1.Create a tomcat6 application
2.Create a tomcat7 application
3.Visit the home page of above application

Actual results:

The home page of tomcat6 and tomcat7 application looks exactly the same.Both the title is "Welcome to OpenShift, JBossEWS (Apache/Tomcat) Cartridge".

Expected results:

The home page of tomcat6 and tomcat7 should specify the version of jbossews.

Additional info:
Comment 1 manoj 2013-07-22 12:11:50 EDT
If this is for testing, development can help find other ways to verify the correct cartridge is being launched.

Note You need to log in before you can comment on or make changes to this bug.